<?php

namespace App\System\Task;

use App\System\Model\InvoiceModel;
use \Exception;

class InvoiceExpiredTask {
    public function run_task($task){
        $timenow = BE_TIME;
        InvoiceModel::beUpdate(["istatus" => "-1"])->beWhere("iexpiredate",$timenow,"<")->beWhere("istatus","0")->beExecute();
    }
}

?>